package ab.issue.db;

import android.arch.persistence.room.Dao;

import java.util.ArrayList;
import java.util.List;

import ab.issue.db.model.GeoBarcode;
import ab.issue.model.values.GeoBarcodeFormat;

@Dao
public abstract class GeoDao extends BarcodeFormatValueDao<GeoBarcodeFormat, GeoBarcode> {

    @Override
    List<GeoBarcode> findText(String text) {
        return new ArrayList<>();
    }
}
